
options(scipen=999)
options(digits=7)

x=c()
y=c(126,121,116,118,114,118,132,141,108)
model.lnyx=lm(log(y)~x)
B0=model.lnyx$coef[1];B0
B1=model.lnyx$coef[2];B1
t=seq(from=2,to=8,by=0.1)
ycap=function(w) {return(exp(B0+B1*w))}
plot(x,y)
lines(t,ycap(t))
